﻿@charset "utf-8";

#catalogue-home-mobile .post-slide{
    margin: 10px 15px;
    background: #fff;
  
}
#catalogue-home-mobile .post-slide:hover{
    margin: 10px 15px;
    background: #fff;
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 12px rgba(0,0,0,.1);
    box-shadow: 0 0 12px rgba(0,0,0,.1);
    transition: all 0.9s ease 0s;
    cursor:pointer;
  
}
#catalogue-home-mobile .post-slide .post-header{
    padding: 15px 20px;
     min-height: 109px;
}
#catalogue-home-mobile .post-slide .title{
    margin-bottom: 5px;
        font-size: 23px ;
    color: #333;
    font-weight: bold ;
    text-transform:capitalize;
    transition: all 0.4s ease 0s ;
	font-family: Montserrat-Bold;

}
#catalogue-home-mobile .post-slide .title a{
    font-size: 20px ;
    color: #333;
    font-weight: bold ;
    text-transform: uppercase ;
    transition: all 0.4s ease 0s ;
	font-family: Montserrat-Bold;
}
#catalogue-home-mobile .post-slide .title a:hover{
    color: #fe750d;
    text-decoration: none !important;
}
#catalogue-home-mobile .post-slide .post-bar{
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none;
}
#catalogue-home-mobile .post-slide .post-bar li{
    display: inline-block;
    margin-right: 20px;
    color: #808080;
}
#catalogue-home-mobile .post-slide .post-bar li a{
    font-size: 36px;
    color: #d81919;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
}
#catalogue-home-mobile .post-slide .post-bar li a:nth-child(2){
    font-size: 36px;
    color: #322e2e;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
	margin-left: 5px;
}
#catalogue-home-mobile .post-slide .post-bar li a:nth-child(3){
    font-size: 22px;
    color: #322e2e;
    text-transform: capitalize;
	font-family: Montserrat-Bold;
	top:-4px;
	position:relative;
}
#catalogue-home-mobile .post-slide .post-bar li a:nth-child(4) {
    font-size: 22px;
    color: #d81919 !important;
    text-transform: capitalize;
    font-family: Montserrat-Bold;
    top: -4px;
    position: relative;
    display:none;
}
#catalogue-home-mobile .post-slide .post-bar li a:hover{
    text-decoration: none;
    /*color: #fd6058;*/
}
#catalogue-home-mobile .post-slide .post-bar li img{
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
#catalogue-home-mobile .post-slide .post-bar li i,
#catalogue-home-mobile .post-slide .post-bar li img{
    margin-right: 5px;
}
#catalogue-home-mobile .post-slide .pic{
    overflow: hidden;
    position: relative;
}
#catalogue-home-mobile .post-slide .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0);
    transition: all 0.9s ease 0s;
}
/*#catalogue-home-mobile .post-slide:hover .pic:after{
    background: rgba(255,255,255,0.2);
}*/
#catalogue-home-mobile .post-slide .pic img{
    width: 100%;
    height: auto;
    transform: rotate(0deg) scale(1,1);
    transition: all 0.6s ease-in-out 0s;
}
/*#catalogue-home-mobile .post-slide:hover .pic img{
    transform: rotate(10deg) scale(1.5,1.5);
}*/
#catalogue-home-mobile .post-slide .post-category{
    padding: 5px 15px;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fd6058;
    z-index: 1;
}
#catalogue-home-mobile .post-slide .post-category li{
    display: inline-block;
    text-transform: uppercase;
}
#catalogue-home-mobile .post-slide .post-category li:after{
    content: " ,";
    color: #fff;
}
#catalogue-home-mobile .post-slide .post-category li:last-child:after{
    content: "";
}
#catalogue-home-mobile .post-slide .post-category li a{
    color: #fff;
}
#catalogue-home-mobile .post-slide .post-category li a:hover{
    text-decoration: none;
    color: #333;
}
#catalogue-home-mobile .post-slide .post-description{
    font-size: 16px;
    color: #808080;
    padding: 15px;
}
@media only screen and (max-width: 480px) {
    #catalogue-home-mobile .post-header .post-bar li{
        margin-right: 5px;
  }
  #catalogue-home-mobile .post-slide .post-header{
    padding: 15px 20px;
     min-height: 80px;
}

  }
  

.allCatalog a{
	
background-image:url(../../../../PublishingImages/refonte_iam/fr/icones/actualites/arrow-right-actu.png);
	
background-repeat:no-repeat;
	
background-position:left 5px;
	
font-weight: bold;
	
padding-left:15px;
	
color:#fa751e;
	
font-family: 'Montserrat', sans-serif;
	
font-size:16px;
	
float: right;
	
margin-right: 20px;
}
.allCatalog a:hover{   
text-decoration:none;
color:#e05f0b;
transition: all 0.5s ease 0s;
}


.buttonplus
{

border-radius: 30px !important;
text-transform: uppercase;
font-family: "Montserrat-Regular";
font-size: 14px !important;
background-image: linear-gradient( #f89022, #fa751e) !important;
background-image:url("/PublishingImages/icones/boutons_plus.png") ,linear-gradient(#f89022, #fa771f) !important;
background-repeat:no-repeat;
position:relative;
border: 0px !important;
color: white !important;
font-weight: bold !important;
background-color: transparent !important;
padding-top: 10px !important;
padding-left: 35px !important;
padding-bottom: 10px !important;
padding-right: 14px !important;
transition: all 0.5s ease 0s;
background-position:4px 8px,top right;

}
.buttonplus:hover
{
background-image:url("/PublishingImages/icones/boutons_plus.png") ,linear-gradient(#fa771f,#f89022 ) !important;
transition: all 0.5s ease 0s;
}

.buttoncart
{

border-radius: 30px !important;
text-transform: uppercase;
font-family: "Montserrat-Regular";
font-size: 14px !important;
background-image: linear-gradient( #f89022, #fa751e) !important;
background-image:url("/PublishingImages/icones/boutons_panier.png") ,linear-gradient(#f89022, #fa771f) !important;
background-repeat:no-repeat;
position:relative;
border: 0px !important;
color: white !important;
font-weight: bold !important;
background-color: transparent !important;
padding-top: 10px !important;
padding-left: 35px !important;
padding-bottom: 10px !important;
padding-right: 14px !important;
transition: all 0.5s ease 0s;
background-position:4px 8px,top right;

}
.buttoncart:hover
{
background-image:url("/PublishingImages/icones/boutons_panier.png") ,linear-gradient(#fa771f,#f89022 ) !important;
transition: all 0.5s ease 0s;
}


